[<text>
<title>usda changes low protein wheat terminal prices</title>
<dateline>   washington, april 13 - </dateline>the u.s. agriculture department has
lowered its ascs terminal prices for low protein hard red
winter and hard red spring wheat at a number of locations, a
senior usda official said.
    usda reduced the price of hard red winter wheat at kansas
city and texas by six cents, at minneapolis and duluth by 32
cents and at st louis by nine cents, ralph klopfenstein, deputy
administrator of commodity operations at the agricultural
stabilization and conservation service, said.
    the department also lowered the terminal price of hard red
spring wheat at minneapolis and duluth by 32 cents, he said.
    in addition, usda cut the pacific northwest price of hard
red spring wheat by 31 cents, usda officials who asked not to
be identified said.
    the officials said hard red spring wheat prices at chicago,
denver and toledo were adjusted by about the same amount as at
pacific northwest, duluth and minneapolis.
    the price changes should lead to a pickup of pik and roll
activity, klopfenstein said. the price change was decided upon
last week and will be effective today, he said.
    klopfenstein also said the department raised the premiums
on high protein wheat to offset the drop in low protein wheat
prices, meaning the net price on any wheat commanding a protein
premium would remain unchanged.
 reuter
</text>]